혹시 PHP5.3.0 버전에서 모듈 설치되신분 계신가요???

by senseplus posted Jul 13, 2009
PHP5.3.0 이전 버전까지는 메뉴얼에 나오는데로 설치하면 되는데~

5.3.0 버전에선 설치가 안되서 3일 동안 씨름 하고 있습니다.

성공하신분 계시면~~ 팁좀 올려주세요~

Articles

10 11 12 13 14 15 16 17 18 19